Pega platform clients who are using versions 7.4 through 8.8.x and have upgraded from a version prior to 8.x may be utilizing default credentials.
Published 2023-06-22 21:15:09
Updated 2023-08-05 08:15:09
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2023-28094

0.17%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 54 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-28094

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.1
HIGH CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
2.2
5.9
Pegasystems Inc.
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST
8.1
HIGH CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
2.2
5.9
Pegasystems Inc.

CWE ids for CVE-2023-28094

References for CVE-2023-28094

Products affected by CVE-2023-28094

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!